<!doctype html>
<html lang="en-GB">
  <head>
    <meta charset="UTF-8">
    <title>Courses API</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="css/main.css">
    <link rel="icon" href="assets/favicon.ico" />
    <script type="text/javascript" src="assets/jquery-3.1.1.min.js"></script>
    <script type="text/javascript" src="assets/script.js"></script>
  </head>

  <body>
    <header>
      <div class="headcontainer">
        <div class="logo"><img src="assets/logo.svg" class="respImg"></div>
          <div class="page-title">
          Courses API
        </div>
      </div>
    </header>
    <div class="grid padleft padright">
      <div class="col-1-1">
        <div class="page-content">
          <h2 class="title">Welcome to our Courses API task</h2>
          <div class="description">
            <p>This provides some example details of some of our courses and departments.
            <ul>
              <li>
                <a href='/courses.php'>Courses</a>
              </li>
              <li>
                <a href='/departments.php'>Departments</a>
              </li>
            </ul>
          </div>
        </div>
      </div><!--end col-->
    </div><!--end grid-->
    <footer>
      <div class="grid">
        &copy; 2018 The University of Sheffield
      </div>
    </footer>
  </body>
</html>

